aboutsummaryrefslogtreecommitdiff
path: root/dev-libs/smooth/smooth-0.9.10-r1.ebuild
diff options
context:
space:
mode:
Diffstat (limited to 'dev-libs/smooth/smooth-0.9.10-r1.ebuild')
-rw-r--r--dev-libs/smooth/smooth-0.9.10-r1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-libs/smooth/smooth-0.9.10-r1.ebuild b/dev-libs/smooth/smooth-0.9.10-r1.ebuild
index abd18b0..01d7bd9 100644
--- a/dev-libs/smooth/smooth-0.9.10-r1.ebuild
+++ b/dev-libs/smooth/smooth-0.9.10-r1.ebuild
@@ -42,6 +42,6 @@ src_compile() {
if use cairo ; then
emake DESTDIR="${D}" BUILD_CAIRO="True" || die "emake failed"
else
- emake DESTDIR="${D}" BUILD_CAIRO="True" || die "emake failed"
+ emake DESTDIR="${D}" BUILD_CAIRO="False" || die "emake failed"
fi
}